- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: f05d0530-d40a-49ed-b0a0-daa0b156e740
    creation_time: '2024-11-19T07:07:35+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.dk.eval-assert-order-craig-3061b6d-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted/WhileFalse.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted/WhileFalse.c: 6bafde5168b708b72da7f2587edb5230d20fcc9c2ad1a62f6bbb27f7dfec2f68
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: LP64
      language: C
  content: [
    ]
